<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>


<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Katalog biljaka - Vjezba sa ispita broj 1</title>
</head>

<body>
<h2>
Biljke iz našeg kataloga koje trebaju dosta sunce su sljedeće
</h2>
<table border="1">
        <tr>
          <th bgcolor="#99FFFF">Naziv biljke</th>
          <th bgcolor="#99FFFF">Potrebna osvjetljenost</th>
        </tr>    
        
        <xsl:for-each select="KATALOG/BILJKA">
        <xsl:if test="OSVJETLJENJE = 'Sunny'">
        <tr>
          <td><xsl:value-of select="NAZIV"/></td>
          <td><xsl:value-of select="OSVJETLJENJE"/></td>
        </tr>
        </xsl:if>
        </xsl:for-each>
</table>
<h2>
Biljke iz našeg kataloga koje mogu rasti i u hladu su:</h2>

        <xsl:for-each select="KATALOG/BILJKA">
        <xsl:if test="OSVJETLJENJE = 'Shade'">
        <xsl:value-of select="NAZIV"/>,&nbsp;
        </xsl:if>
        </xsl:for-each>

</body>
</html>

</xsl:template>



</xsl:stylesheet>