<?xml version="1.0" encoding="utf-8"?><!DOCTYPE xsl:stylesheet  [
	<!ENTITY nbsp   "&#160;">
	<!ENTITY copy   "&#169;">
	<!ENTITY reg    "&#174;">
	<!ENTITY trade  "&#8482;">
	<!ENTITY mdash  "&#8212;">
	<!ENTITY ldquo  "&#8220;">
	<!ENTITY rdquo  "&#8221;"> 
	<!ENTITY pound  "&#163;">
	<!ENTITY yen    "&#165;">
	<!ENTITY euro   "&#8364;">
]>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" encoding="utf-8" doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"/>

<xsl:template match="/">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Katalog biljaka - Vjezba sa ispita broj 3</title>
</head>

<body>
<div style="width:800px">


<h2>Biljke koje preporučujemo su</h2>
<xsl:for-each select="KATALOG/BILJKA">


	<xsl:if test="5 > position()">

      <div style="color:blue; padding:4px">
        <span style="font-weight:bold">
            <xsl:value-of select="NAZIV"/>
        </span>
           - <xsl:value-of select="CIJENA"/>
      </div>
      
      <div style="color:blue; padding:4px; background:#99FFFF">
      <span style="font-style:italic">
           Dostupnost <xsl:value-of select="DOSTUPNOST"/>
      </span>
      </div>
      
      <br />
      
   </xsl:if>
     
      

</xsl:for-each>
</div>



</body>
</html>

</xsl:template>
</xsl:stylesheet>